<?xml version="1.0" encoding="utf-8"?>
<resources>
  <gdi>
    <color id="color.defaultcolor" red ="0" green="0" blue="0"/>
	<color id="color.text.normal" red ="122" green="122" blue="122"/>
	
    <font id="font.defaultfont"
        facename="宋体"
        italic="false"
        underline="false"
        bold="false"
        height="12">
    </font>
	
	<font id="font.small"
        facename="宋体"
        italic="false"
        underline="false"
        bold="false"
        height="11">
    </font>

  </gdi>
  <style>

  </style>
</resources>